/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        3.3c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

p a {
    color: #4DB2EE !important;
    text-decoration: none !important;
}
.td-icon-mobile:before {
    content: '\2630' !important;
}
#td-top-mobile-toggle i {
    font-size: 28px;
	line-height: 50px;
}
.mfp-content #register-link1 {
  width: 100%;
  display: block;
  padding: 13px;
  margin-top: 24px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  position: relative;
}
.mfp-content #register-link1:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #fff;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  border-radius: 3px;
}
.mfp-content #register-link1:hover:before {
  opacity: 0.2;
}

.td-header-sp-top-menu {
    margin-left: 150px;
}
.td_data_time {
    margin-left: 0px !important;
}
.menu-top-container {
    float: left !important;
}
.td-header-row [class*="td-header-sp"] { 
    float: left !important;line-height: 30px;
}

div#basic-details-section input[type="text"],
div#basic-details-section input[type="email"],
div#basic-details-section input[type="number"],
div#basic-details-section input[type="password"] {
    width: 90% !important;
} 

div#profile-details-section input[type="text"],
div#profile-details-section input[type="email"],
div#profile-details-section input[type="number"],
div#basic-details-section input[type="password"] {
    width: 90% !important;
}
.field_type_radio {
    margin-top: 15px; 
}
.field_4 label.option-label {
    float: left;padding-bottom: 10px;  
}
.field_4 label.option-label:nth-child(2) {
    padding-left:10px;   
}
.top-header-menu li a, .td-header-sp-top-menu .td_data_time, .td-weather-top-widget .td-weather-header .td-weather-city, .td-weather-top-widget .td-weather-now {	
	margin-left: 130px;
}

@media (min-width:768px) and (max-width:1023px) {
  .td-header-sp-top-menu {
    margin-left: 0px !important;
}	
    body .td-make-full{ width:100%;}  
     ul.products li{     width: 33.3333%!important;  margin-right: 0!important; padding: 0 10px!important;
    margin-bottom: 30px!important;  clear: initial!important;}
       .woocommerce ul.products li.product .woocommerce-loop-product__title{      font-size: 17px!important;}
}

@media (min-width:320px) and (max-width:767px) { 
.td-footer-container{ padding-top:15!important;}
    
    #td-mobile-nav .td-guest-wrap .td-menu-login{    font-size: 18px!important;}    
    .td-mobile-content .td-mobile-main-menu > li > a{ font-size:18px!important; padding: 8px 25px 8px 0;}
 
#basic-details-section, #profile-details-section {
    width: 100% !important;
}
}

@media (min-width:601px) and (max-width:767px) { 
 ul.products li{     width: 33.3333%!important;  margin-right: 0!important; padding: 0 10px!important;
    margin-bottom: 30px!important;  clear: initial!important;}
    .woocommerce ul.products li.product .woocommerce-loop-product__title{      font-size: 17px!important;}
    .td-search-wrap-mob .td-search-input span {  font-size: 18px!important;}
}


@media (max-width:600px) { 
    ul.products li{    width: 50%!important; margin-right: 0!important; padding: 0 7.5px!important;    margin-bottom: 20px!important;}
    .woocommerce ul.products li.product .woocommerce-loop-product__title{    font-size:13px!important;}
body.tienda h2 { font-size: 23px; line-height: normal;    margin-top: 0;}
    
    body.tienda  .td-page-header h1 {    text-align: center; margin-bottom: 0;}  
    
    }

